# -*- encoding: utf-8 -*-
# stub: gtksourceview3 4.3.5 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "gtksourceview3".freeze
  s.version = "4.3.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "msys2_mingw_dependencies" => "gtksourceview3" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/GtkSourceView3 is a Ruby binding of gtksourceview-3.x.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: gtksourceview-3.0: alpine_linux: gtksourceview-dev".freeze, "system: gtksourceview-3.0: alt_linux: libgtksourceview3-devel".freeze, "system: gtksourceview-3.0: arch_linux: gtksourceview3".freeze, "system: gtksourceview-3.0: debian: libgtksourceview-3.0-dev".freeze, "system: gtksourceview-3.0: homebrew: gtksourceview3".freeze, "system: gtksourceview-3.0: macports: gtksourceview3".freeze, "system: gtksourceview-3.0: msys2: gtksourceview3".freeze, "system: gtksourceview-3.0: rhel: pkgconfig(gtksourceview-3.0)".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Ruby/GtkSourceView3 is a Ruby binding of gtksourceview-3.x.".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_runtime_dependency(%q<gtk3>.freeze, ["= 4.3.5"])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0"])
end
